Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 16:26:49 +0000

Chat transcript

			Name: pavan
			E-mail: [email-masked]

	Harry Mon, 04/17/23 09:47:55 pm Asia/Kolkata
		Hello. How may I help you?
	pavan 09:48:08 pm
		i asked for few technical questions last week
		but i didn&#39;t received any mail yet
		who can clarify the technical queries
	Harry 09:48:32 pm
		Are you looking for Dedicated Server or Colocation services? 
	pavan 09:48:43 pm
		yes, linux dedicated servers i multiple
	Harry 09:49:06 pm
		May I get the following information please?

-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
	pavan 09:50:28 pm
		first we will take the Silver 4214, but based on requirement we need to customize the server configs
		what is the server launch time?
	Harry 09:50:58 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	pavan 09:51:17 pm
		this is same reply i am getting  since last week
		but nobody replied anything
	Harry 09:51:49 pm
		You can contact our team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) 
		Meanwhile, if you can share the details, I can ask them to contact you as soon as possible.
	pavan 09:52:23 pm
		since last week multiple times, given the details
		pavan, [email-masked] , +91 9177308883
		ask them send mail ASAP
	Harry 09:52:58 pm
		We are sorry for the inconvenience, we will ask them to reach you as soon as possible.
		Is there anything else I can help you with today? 
	pavan 09:53:08 pm
		do you have email support
		shall i send mail?
		with all queries
	Harry 09:54:02 pm
		You can write them at [email-masked]
		Is there anything else I can help you with today? 
	pavan 09:54:15 pm
		when they will reply
		i am not getting quick responses
	Harry 09:54:42 pm
		The usually reply as soon as possible.
	pavan 09:55:02 pm
		if the support is not fine then we can&#39;t finalise your service in our list
		please ask them to reply on higher priority
	Harry 09:55:24 pm
		We will ask them to contact you as soon as possible.
	pavan 09:55:29 pm
		it is to change the our existing provider
		with multiple servers
	Harry 09:55:47 pm
		Sure
		Is there anything else I can help you with today? 
	pavan 09:56:12 pm
		thanks
	Harry 09:56:18 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 09:56:23 pm
		Harry archived the chat

	8m 28s

Chat has been opened from website: https://www.colocationamerica.com/linux-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com